Subject: compile testing: cpufreq stats driver?

From: Kevin Diggs <[email-masked]>
Date: Sat, 23 Aug 2008 11:27:42 -0700

Hi,

	When I tried building my cpufreq driver into the kernel, the
cpufreq stats driver quit working? Anyone know if I screwed something up?
Or is this normal (2.6.26)?

	Also, I thought, apparently incorrectly, That module parameters
became boot parameters when the module was built in to the kernel?

kevin